### Property

# Gtk Entry:secondary-icon-storage-type

since: 4.0

#### Declaration

    property secondary-icon-storage-type: Gtk.ImageType [ read ]

#### Description [src]

The representation which is used for the secondary icon of the entry.

Type: | `GtkImageType`
Available since: | 4.0

Default value | GTK_IMAGE_EMPTY

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no